error fb Gplus IN twitter down-arrow Email Phone Check-Mark padlock circle_arrow minus plus play_btn close Clipboard_Icon Shopping-Cart_Icon Speech_Bubble_Icon Stethoscope_Icon pharmacists menu left-arrow right-arrow facebook search cart

Quels systèmes d’exploitation d’appareils intelligents sont compatibles avec les applications Dexcom?

 

 Une liste des systèmes d’exploitation Apple (iOS) et des systèmes d’exploitation Android compatibles avec chaque application Dexcom est disponible sur dexcom.com/compatibility.

Dexcom limite la compatibilité des nouvelles mises à jour de l’application Dexcom avec les anciennes versions des systèmes d’exploitation Apple (iOS) et Android. Au minimum, Dexcom a l’intention de prendre en charge la version principale actuelle du système d’exploitation, ainsi que la version précédente pour chaque plate-forme. Les nouvelles versions du système d’exploitation incluent souvent des améliorations en termes de confidentialité et de sécurité, ainsi que des fonctionnalités téléphoniques supplémentaires qui offrent aux utilisateurs une meilleure expérience.

Pour vous garantir la meilleure expérience avec vos applications Dexcom, nous vous recommandons de suivre ces instructions :

  • Consultez le tableau de compatibilité Dexcom <dexcom.com/compatibility> avant d’installer une nouvelle version de système d’exploitation iOS ou Android sur votre appareil intelligent. Dexcom teste toutes ses applications sur les nouvelles versions des SE, à la suite du lancement des SE en question. La réalisation des tests et la mise à jour des applications peuvent durer plusieurs jours ou plus et, si nécessaire, mettez à jour l’application Dexcom afin d’assurer leur parfaite compatibilité avec les nouvelles versions des SE. Nous vous recommandons d’attendre notre approbation avant d’installer une nouvelle version du SE, car votre application Dexcom risque de ne pas fonctionner correctement lors de la première version.
  • Avant de procéder à la mise à jour vers une nouvelle version d’une application Dexcom, assurez-vous que votre appareil intelligent fonctionne sur le dernier SE pris en charge. Certaines nouvelles fonctionnalités de l’application peuvent uniquement être disponibles avec le dernier SE. Les exigences du système d’exploitation seront toujours indiquées dans l’App Store et dans la section « Nouveautés » de l’application.
  • Enfin, n’oubliez pas de vérifier le tableau de compatibilité avant d’acheter un nouvel appareil intelligent à utiliser avec vos applications Dexcom.

 

FAQ Topics:

LBL015863 Rev001